PHPGurukul Hospital Management System in PHP v4.0 has a SQL injection vulnerability in hmsbook-appointment.php. Remote unauthenticated users can exploit the vulnerability to obtain database sensitive information.
Go to Source of this post
Author Of this post:

By admin